Open Infrastructure - Task #7306

Phase in new routers
11/09/2019 03:53 PM - Nico Schottelius

Status: Rejected Start date: 11/09/2019
Priority: Normal Due date:

Assignee: Nico Schottelius % Done: 100%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

¢ This will replace router{1,2}.place5
¢ Based on alpine, no keepalived

Features / steps

e create initial / new cdist manifest
¢ check consul membership
¢ checkresoh-cont
¢ check interface / network configuration
¢ check nat64 setup
o verify it's properly documented

¢ checknamed-operationsavtomatic startreloadhate4

Subtasks:

Task # 7307: Update __ungleich_bgp_router for IPv6 based multip bgp Closed
Related issues:

Related to Open Infrastructure - Task #7304: Test NAT64 with distributed rout... Rejected 11/07/2019

Related to Open Infrastructure - Task #7284: router1.place6 phase back in Closed 01/02/2020

History

#1 - 11/09/2019 03:59 PM - Nico Schottelius

- Description updated

[15:57] diamond:~% cdist config -i ~/vcs/ungleich-dot-cdist/manifest/router34-temp -vv —-c ~/vcs/ungleich-dot-c
dist/ -39 -pl0 router{3..4}.place5.ungleich.ch

#2 - 11/09/2019 05:19 PM - Nico Schottelius

- Description updated

#3 - 11/09/2019 05:20 PM - Nico Schottelius
- Related to Task #7304: Test NAT64 with distributed routers with joold on alpine added

#4 - 01/02/2020 12:43 PM - Nico Schottelius

- Subject changed from Phase in new routers router3,4 in place5 to Phase in new routers

#5 - 01/02/2020 12:44 PM - Nico Schottelius
- Related to Task #7284: router1.place6 phase back in added

#6 - 01/02/2020 12:46 PM - Nico Schottelius

- Status changed from In Progress to Rejected

Closing in favor of #7284
